petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCMGGetCoarseSolve

Gets the solver context to be used on the coarse grid.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetCoarseSolve(PC pc,KSP *ksp)

Not Collective Many br

### Input Parameter

pc -the multigrid context Many br

### Output Parameter

ksp -the coarse grid solver context Many br

Many br

### Keywords

MG, multigrid, get, coarse grid

Level:advanced
Location:src/ksp/pc/impls/mg/mgfunc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages